跳到内容
Esc
↑↓导航↵打开⌘J预览

Retrieve an email

GET/emails/{id}
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
idstring<uuid>必填
响应
200

Email

idstring<uuid>必填
fromstring必填
tostring[]必填
ccstring[] | null必填
bccstring[] | null必填
reply_tostring[] | null必填
subjectstring必填
created_atstring必填
scheduled_atstring | null必填
last_eventstring必填
objectstring必填
允许值:email
htmlstring | null必填
textstring | null必填
message_idstring必填
scorenumber | null必填
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
403

Restricted API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X GET 'https://api.billionsend.com/emails/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "from": "string",
  "to": [
    "string"
  ],
  "cc": [
    "string"
  ],
  "bcc": [
    "string"
  ],
  "reply_to": [
    "string"
  ],
  "subject": "string",
  "created_at": "string",
  "scheduled_at": "string",
  "last_event": "string",
  "object": "email",
  "html": "string",
  "text": "string",
  "message_id": "string",
  "score": 0
}

这个页面有帮助吗?